/* Class = "NSTextFieldCell"; title = "Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r"; ObjectID = "16"; */
"Comic Life has detected a problem discovering cameras attached to your computer and has disabled camera discovery. If your computer has a built-in camera it will still be usable with Comic Life, but other cameras will not. We recommend ensuring that the software for your external camera is up to date before enabling discovery again.\r\rClick Continue to proceed without performing camera discovery. Click Enable Camera Discovery to attempt normal camera discovery.\r" = "Comic Life heeft een probleem aangetroffen bij het opsporen van camera's die op uw computer zijn aangesloten en heeft de cameradetectie uitgeschakeld. Als uw computer een ingebouwde camera heeft, kunt u deze nog steeds gebruiken met Comic Life, maar andere camera's zijn niet meer bruikbaar. Wij raden u aan te controleren of de software voor uw externe camera up-to-date is voordat u de detectie opnieuw inschakelt.\r\rKlik op Ga door om door te gaan zonder het uitvoeren van de cameradetectie. Klik op Schakel cameradetectie in om een normale cameradetectie te proberen.\r";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "18"; */
"Continue" = "Ga door";

/* Class = "NSButtonCell"; title = "Enable Camera Discovery"; ObjectID = "20"; */
"Enable Camera Discovery" = "Schakel cameradetectie in";

/* Class = "NSButtonCell"; title = "Do not show this message again"; ObjectID = "25"; */
"Do not show this message again" = "Toon deze melding niet opnieuw";

/* Class = "NSTextFieldCell"; title = "Camera Discovery Disabled"; ObjectID = "43"; */
"Camera Discovery Disabled" = "Cameradetectie uitgeschakeld";